﻿

/* About this file ===============================
 * Style    : a layout style
 * Since    : 2019-02-18
 * Modified : yyyy-MM-dd
 * Editor   : Akira Tatsuoka
================================================== */


/* ---------------------------------------------------
   ▼▼▼ 共通マージン ▼▼▼
----------------------------------------------------*/
/* 上部Margin */
.marginTopS   { margin-top: 2px; }		/* 上部Margin[小] */
.marginTopM   { margin-top: 5px; }		/* 上部Margin[中] */
.marginTopL   { margin-top: 10px; }		/* 上部Margin[大] */
.marginTopLL  { margin-top: 20px; }		/* 上部Margin[特大] */
.marginTopLLL { margin-top: 40px; }		/* 上部Margin[特特大] */

/* 左部Margin */
.marginLeftS  { margin-left: 2px; }		/* 左部Margin[小] */
.marginLeftM  { margin-left: 5px; }		/* 左部Margin[中] */
.marginLeftL  { margin-left: 10px; }	/* 左部Margin[大] */
.marginLeftLL { margin-left: 20px; }	/* 左部Margin[特大] */
.marginLeftLLL{ margin-left: 40px; }	/* 左部Margin[特特大] */

/* 右部Margin */
.marginRightM  { margin-right: 5px; }		/* 右部Margin[中] */
.marginRightL  { margin-right: 10px; }		/* 右部Margin[大] */
.marginRightLL { margin-right: 20px; }		/* 右部Margin[特大] */
.marginRightLLL{ margin-right: 40px; }		/* 右部Margin[特特大] */

/* 左右Margin */
.marginLeftRightS { margin:0 2px; }
.marginLeftRightM { margin:0 5px; }
.marginLeftRightL { margin:0 10px; }

/* 中央配置用Margin */
.marginCenter { margin:0 auto; }

/* 中央配置用Margin[上部マージン有り] */
.marginCenterMarginTop { margin:10px auto 0; }
/* ---------------------------------------------------
   ▲▲▲ 共通マージン ▲▲▲
----------------------------------------------------*/


/* ---------------------------------------------------
   ▼▼▼ 共通色 ▼▼▼
----------------------------------------------------*/
/* 背景色、文字色 -------------------------- */
.bColorEmergencyInfo         { background-color: #e9546b; color: #ffffff; }		/* 緊急情報 */
.bColorThinBlue              { background-color: #00afec; color: #ffffff; }		/* 微妙に薄い青色 */
.bColorThinBlue td           { background-color: #00afec; color: #ffffff; }		/* 微妙に薄い青色 */
.bColorThickBlue             { background-color: #2357c5; color: #ffffff; }		/* 濃い青色 */
.bColorWaterBlue             { background-color: #60a0f0; color: #ffffff; }		/* 水色 */
.bColorBlack                 { background-color: #000000; color: #ffffff; }		/* 黒色 */
.bColorThinGray              { background-color: #e0e0e0; }						/* 薄い灰色 */
.bColorThickGray             { background-color: #808080; color: #ffffff; }						/* 濃い灰色 */
.bColorLightGreen            { background-color: #98fb98; }						/* 薄緑 */
.bColorCommonWarning         { background-color: #e9546b; color: #ffffff; }		/* 共通警告色 */
.bColorCommonAttention       { background-color: #f6ad3c; }						/* 共通注意色 */

.bColorOffice                { background-color: #ffffff; }						/* 事務所・地域色 */

.bColorSpecial               { background-color: #7030ff; color: #ffffff; }		/* 特別警報 */
.bColorWarning               { background-color: #e9546b; color: #ffffff; }		/* 警報 */
.bColorAttention             { background-color: #fff33f; }						/* 注意報 */

.bColorLV5                   { background-color: #7030ff; color: #ffffff; }		/* 警戒レベル５ */
.bColorLV4                   { background-color: #e9546b; color: #ffffff; }		/* 警戒レベル４ */
.bColorLV3                   { background-color: #f6ad3c; }						/* 警戒レベル３ */
.bColorLV2                   { background-color: #fff33f; color: #5a5a5a; }		/* 警戒レベル２ */
.bColorLV1                   { background-color: #9fd9f6; }						/* 警戒レベル１ */

.bColorPreviousHighest       { background-color: #7030ff; color: #ffffff; }		/* 既往最高値 */
.bColorProtrudes             { background-color: #aacf52; color: #ffffff; }		/* 近隣比較警告 */
.bColorSoaring               { background-color: #e85298; color: #ffffff; }		/* 急上昇警告水位 */
.bColorDescent               { background-color: #98fb98; }						/* 水位下降 */
.bColorStandardFloodForecast { background-color: #f0e68c; }						/* 基準水位観測所[洪水予報] */
.bColorStandardWell-known    { background-color: #e0ffff; }						/* 基準水位観測所[水位周知河川] */

.bColorRainfall_80over       { background-color: #6d2993; color: #ffffff; }		/* 雨量[80mm～]連続雨量[300mm～]*/
.bColorRainfall_50_79        { background-color: #e12740; color: #ffffff; }		/* 雨量[50mm～79mm]連続雨量[250～299mm] */
.bColorRainfall_30_49        { background-color: #f6ad3c; color: #494949; }		/* 雨量[30mm～49mm]連続雨量[200～249mm] */
.bColorRainfall_20_29        { background-color: #ffe22e; color: #555555; }		/* 雨量[20mm～29mm]連続雨量[100～199mm] */
.bColorRainfall_10_19        { background-color: #bfefbf; }						/* 雨量[10～19mm]連続雨量[50～99mm] */
.bColorRainfall_5_9          { background-color: #c8e6f5; }						/* 雨量[5～9mm]連続雨量[20～49mm] */
.bColorRainfall_1_4          { background-color: #efffff; }						/* 雨量[1～4mm]連続雨量[1～19mm] */
.bColorRainfall_0            { background-color: #f7f7f7; }						/* 平常雨量[0mm]連続雨量[0mm] */
.bColorRainfallStop          { background-color: #e9546b; color: #ffffff; }		/* 基準雨量[通行止め] */
.bColorRainfallAttention     { background-color: #f6ad3c; }						/* 基準雨量[通行注意] */
.bColorLandslideData         { background-color: #f6ad3c; }						/* 土砂災害防災情報システム観測データ */
.bColorOhterData             { background-color: #aacf52; }						/* その他システム観測データ */

.bColorRainWarning_H         { background-color: #e9546b; color: #ffffff; }		/* 雨量警報Ｈ */
.bColorRainWarning_M         { background-color: #fff33f; }						/* 雨量警報Ｍ */
.bColorRainWarning_L         { background-color: #9fd9f6; }						/* 雨量警報Ｌ */
.bColorReferenceData         { background-color: #98fb98; }						/* 参考値データ */

.bColorDispOn                { background-color: #e0ffff; }						/* 表示中 */
.bColorDispOff               { background-color: #e0e0e0; }						/* 表示終了 */

.bColorFacilitieWarning      { background-color: #e9546b; }						/* 施設関連警告色(ポンプ[運転]／水門[開]／鉄扉[鉄扉開]) */
.bColorFacilitieNormal       { background-color: #98fb98; }						/* 施設関連通常色(ポンプ[停止]／水門[全閉]／鉄扉[鉄扉全閉]) */

.bColorNormal                { background-color: #ffffff; }						/* コントロール背景色[指定無し] */
.bColorUsual                 { background-color: #ffffff; }						/* コントロール背景色[通常] */
.bColorIndispensable         { background-color: #fa8072; }						/* コントロール背景色[必須] */
.outTrColor                  { background-color: #ffffff; }						/* マウスアウト時背景色切替 ※列固定table用 */
.overTrColor                 { background-color: #ffe4e1; }						/* マウスオーバー時背景色切替 ※列固定table用 */
.colorChange tbody           { background-color: #ffffff; }						/* マウスアウト時背景色切替table内tbody */
.colorChange tbody tr:hover  { background-color: #ffe4e1; }						/* マウスオーバー時背景色切替table内tbody[hover] */
.colorChangeTr               { background-color: #ffe4e1; }						/* マウスオーバー時背景色切替[行] */
.colorChangeTd               { background-color: #ff9999; }						/* マウスオーバー時背景色切替[列] */

.bColorFacilitie1            { background-color: #00b0f0; }						/* 施設情報凡例[準備-閾値] */
.bColorFacilitie2            { background-color: #fff33f; }						/* 施設情報凡例[指令-閾値] */
.bColorFacilitie3            { background-color: #00b050; }						/* 施設情報凡例[準備] */
.bColorFacilitie4            { background-color: #e9546b; color: #ffffff; }		/* 施設情報凡例[指令] */
.bColorFacilitie5            { background-color: #c6d9f1; }						/* 施設情報凡例[準備解除] */
.bColorFacilitie6            { background-color: #bfbfbf; }						/* 施設情報凡例[停止,閉鎖] */



/* 文字色 -------------------------- */
.fColorTitle            { color: #187fc4; }		/* タイトル文字 */
.fColorModeU            { color: #ffffff; }		/* 通常モード時 */
.fColorModeP            { color: #ff0000; }		/* 訓練モード時 */
.fColorEmergencyInfo    { color: #e9546b; }		/* 緊急情報 */
.fColorCommonWarning    { color: #e9546b; }		/* 共通警告色 */
.fColorCommonAttention  { color: #f6ad3c; }		/* 共通注意色 */
.fColorPrediction       { color: #2c68da; }		/* 予測値色 */

.fColorSpecial          { color: #7030ff; }		/* 特別警報 */
.fColorWarning          { color: #e9546b; }		/* 警報[発表] */
.fColorWarningR         { color: #187fc4; }		/* 警報[解除] */
.fColorAttention        { color: #f6ad3c; }		/* 注意報[発表] */
.fColorAttentionR       { color: #aacf52; }		/* 注意報[解除] */

.fColorStateMoving      { color: #0000cd; }		/* 稼働状態[動作中] */
.fColorStateSleep       { color: #ff0000; }		/* 稼働状態[休止中] */
.fColorStateBreakdown   { color: #ff00ff; }		/* 稼働状態[故障中] */
.fColorFloodForecast    { color: #ff7f50; }		/* 基準水位観測所[洪水予報] */
.fColorWell-known       { color: #0000ff; }		/* 基準水位観測所[水位周知河川] */

.fColorTypeAbnormal     { color: #ff0000; }		/* 種別[異常] */
.fColorTypeCheck        { color: #0000cd; }		/* 種別[点検] */
.fColorTypeManual       { color: #ff7f50; }		/* 種別[手動] */

.fColorLandslideData    { color: #f6ad3c; }		/* 土砂災害防災情報システム観測データ */
.fColorOtherData        { color: #aacf52; }		/* その他システム観測データ */

.fColorWaterProtrudes   { color: #aacf52; }		/* 近隣比較警告水位 */
.fColorWaterIncrease    { color: #e85298; }		/* 急上昇警告水位 */

.fColorRainfallStop     { color: #e9546b; }		/* 基準雨量[通行止め] */
.fColorRainfallAttention{ color: #f6ad3c; }		/* 基準雨量[通行注意] */

.fColorTidePrecaution   { color: #fff33f; }		/* 警戒潮位 */
.fColorTideReport       { color: #9fd9f6; }		/* 通報潮位 */

.fColorFacilitie1       { color: #00b0f0; }		/* 施設情報凡例[準備-閾値] */
.fColorFacilitie2       { color: #fff33f; }		/* 施設情報凡例[指令-閾値] */
.fColorFacilitie3       { color: #00b050; }		/* 施設情報凡例[準備] */
.fColorFacilitie4       { color: #e9546b; }		/* 施設情報凡例[指令] */
.fColorFacilitie5       { color: #c6d9f1; }		/* 施設情報凡例[準備解除] */
.fColorFacilitie6       { color: #bfbfbf; }		/* 施設情報凡例[停止,閉鎖] */

.fColorWhite            { color: #ffffff; }		/* 文字強調[白] */
.fColorBlack            { color: #000000; }		/* 文字強調[黒] */
.fColorLightGreen       { color: #98fb98; }		/* 文字強調[薄緑] */
.fColorBlue             { color: #2c68da; }		/* 文字強調[青] */

.fColorCommonWarning *  { color: #e9546b; }		/* 共通警告色 */

.fColorLV5              { color: #7030ff; }		/* 警戒レベル５ */
.fColorLV4              { color: #e9546b; }		/* 警戒レベル４ */
.fColorLV3              { color: #f6ad3c; }		/* 警戒レベル３ */
.fColorLV2              { color: #fff33f; }		/* 警戒レベル２ */
.fColorLV1              { color: #9fd9f6; }		/* 警戒レベル１ */



/* 境界線 -------------------------- */
.borderNormal            { border: 1px solid #808080; }
div.borderNormal         { border: 1px solid #808080; }
table.borderNormal tr td { border: 1px solid #808080; }
table.borderBold  { border: 3px solid #000000; }
table.borderWhite { border: 3px solid #ffffff; }

/* 特殊border ※右のみ枠線無し */
table.borderNoRight tr td {
	border-left  : solid 1px #808080;
	border-top   : solid 1px #808080;
	border-bottom: solid 1px #808080;
}

/* 特殊border ※下のみ枠線無し */
table.borderNoBottom tr td {
	border-left : solid 1px #808080;
	border-top  : solid 1px #808080;
	border-right: solid 1px #808080;
}


/* 特殊border ※下のみ枠線無し */
table.borderDashedR tr td {
	border      : solid 3px #e9546b;
	border-style: dashed;
}


/* 特殊border ※下のみ枠線無し */
div.divBorderThinBlue {
	border-left : solid 1px #808080;
	border-top  : solid 1px #808080;
	border-right: solid 1px #808080;
}

/* 特殊border ※左右のみ点線 */
div.divBorderLeftRight {
	border-left : solid 2px #808080;
	border-right: solid 2px #808080;
	border-style: dashed;
}

/* 特殊border ※点線 */
div.divBorderDashed {
	border      : solid 2px #808080;
	border-style: dashed;
}

/* 特殊border ※赤点線 */
div.divBorderDashedR {
	border      : solid 3px #e9546b;
	border-style: dashed;
}


/* ---------------------------------------------------
   ▼▼▼ 基本レイアウト ▼▼▼
----------------------------------------------------*/
/* 大枠div[通常表示画面共通] */
#wrapper {
	background-color: #ffffff;
	width           : 1330px;
	margin          : 0px auto;
	text-align      : left;
	position        : relative;
	top             : 0px;
	height          : auto !important;
	height          : 100%;
	min-height      : 100%;
}
/* ---------------------------------------------------
   ▲▲▲ 基本レイアウト ▲▲▲
----------------------------------------------------*/



/* ---------------------------------------------------
   ▼▼▼ 共通ヘッダー ▼▼▼
----------------------------------------------------*/
/* 共通ヘッダーdiv */
div#header {
	width  : 100%;
	height : 34px;
	margin : 0px auto;
	padding: 0;
}

/* 共通ヘッダーdiv:after */
div#header:after {
	clear: both;
}

/* ロゴimg */
img#imgLogo {
	width: 38px;
}

/* システム名span */
span#lblSystemTitle {
	font-size   : 22px;
	padding-left: 5px;
}

/* 運用モード表示ラベル */
#lblMode {
	margin-left: 400px;
	font-size  : 22px;
}

/* ユーザ名領域div */
div.userName {
	padding-top: 10px;
}

/* ログアウトボタン領域div */
div.logout {
	padding-top: 7px;
}

/* ログアウトボタンimg */
img#imgLogout {
	width : 18px;
}

/* ログアウトspan */
span#lblLogout {
	font-size   : 14px;
	padding-left: 3px;
}
/* ---------------------------------------------------
   ▲▲▲ 共通ヘッダー ▲▲▲
----------------------------------------------------*/



/* ---------------------------------------------------
   ▼▼▼ [ヘッダー]ドロップダウンメニュー ▼▼▼
----------------------------------------------------*/
ul#dropmenu {
	list-style-type: none;
	width          : 100%;
	height         : 30px;
	margin         : 0px auto;
	padding        : 0;
	background     : #187fc4;
}

#dropmenu li {
	position  : relative;
	float     : left;
	margin    : 0;
	padding   : 0;
	text-align: left;
	z-index   : 10000;
}

#dropmenu > li {
	border-left   : solid 2px #a0a0a0;
}

#dropmenu li a {
	display        : block;
	margin         : 0;
	color          : #ffffff;
	font-size      : 16px;
	font-weight    : bold;
	line-height    : 30px;
	text-decoration: none;
	padding-left   : 10px;
	padding-right  : 30px;
}

#dropmenu li:hover > a {
	background: #00afec;
}

#dropmenu > li:hover > a {
/*	border-radius: 3px 3px 0 0; */
}

#dropmenu li ul {
	list-style   : none;
	position     : absolute;
	top          : 100%;
	left         : 0;
	margin       : 0;
	padding      : 0;
	border-radius: 0 0 3px 3px;
}

/*
ヘッダメニューが画面の右端になる場合は有効化
#dropmenu li:last-child ul {
	left : -240px;
	width: 165px;
}
*/

#dropmenu li ul li {
	overflow          : hidden;
	width             : 300px;
	height            : 0;
	color             : #ffffff;
	-moz-transition   : .2s;
	-webkit-transition: .2s;
	-o-transition     : .2s;
	-ms-transition    : .2s;
	transition        : .2s;
}

#dropmenu li ul li a {
	padding          : 0 15px;
	background-color : #00afec;
	text-align       : left;
	font-size        : 14px;
	font-weight      : bold;
	line-height      : 33px;
}

/* サブメニューaタグ[hover] */
#dropmenu li ul li a:hover {
	background-color: #9fd9f6;
}

#dropmenu li:hover ul li {
	overflow     : visible;
	height       : 33px;
	border-top   : solid 1px #001b55; /* ドロップダウンの区切線(ハイライト) */
	border-bottom: solid 1px #001b55; /* ドロップダウンの区切線(シャドウ) */
}

#dropmenu li:hover ul li:first-child {
	border-top: 0;
}

/*
#dropmenu li:hover ul li:last-child {
	border-bottom: 0;
}

#dropmenu li:hover ul li:last-child a {
	border-radius: 0 0 3px 3px;
}
*/

/* カテゴリ毎div内img */
.category img {
	padding-bottom: 8px;
	padding-right : 5px;
	width         : 16px;
	height        : 16px;
}
/* ---------------------------------------------------
   ▲▲▲ [ヘッダー]ドロップダウンメニュー ▲▲▲
----------------------------------------------------*/



/* ---------------------------------------------------
   ▼▼▼ 共通ヘッダー[緊急情報] ▼▼▼
----------------------------------------------------*/
/* 緊急情報table */
table.borderEmergencyInfo {
	width: 1780px;
}

/* 緊急情報table内tr td */
table.borderEmergencyInfo tr td {
	border: 1px solid #e9546b;
}

/* 緊急情報:タイトル部td */
td#emerInfoTitle {
	width : 100px;
	height: 26px;
}

/* 緊急情報:テキスト部td */
td#emerInfoText{
}

/* 緊急情報:履歴表示ボタン配置td */
div.emerHistory {
	padding-top: 2px;
}
/* ---------------------------------------------------
   ▲▲▲ 共通ヘッダー[緊急情報] ▲▲▲
----------------------------------------------------*/



/* ---------------------------------------------------
   ▼▼▼ コンテンツ ▼▼▼
----------------------------------------------------*/
/* 画面タイトル表示領域div */
div#formTitleArea {
	border-radius   : 12px 0px 12px 0px;
	width           : 450px;
	background-color: #187fc4;
	color           : #ffffff;
	padding-top     : 7px;
	padding-bottom  : 6px;
	padding-left    : 10px;
}

/* 画面タイトル表示領域div */
div#formTitleAreaS {
	border-radius   : 12px 0px 12px 0px;
	width           : 250px;
	background-color: #187fc4;
	color           : #ffffff;
	padding-top     : 7px;
	padding-bottom  : 6px;
	padding-left    : 10px;
}

/* 画面タイトル表示領域div */
div#suibouNameArea {
	padding-top: 4px;
}

/* 画面更新日時・最新観測日時・共通ボタン配置div */
div#commonDispArea {
	width           : 760px;
	background-color: #808080;
	color           : #ffffff;
	padding-left    : 5px;
	padding-top     : 2px;
	padding-bottom  : 3px;
}

/* 画面更新日時・最新観測日時div */
div#timeDispArea {
	padding-top: 8px;
	color      : #ffffff;
}

/* 共通ボタン配置div内input[type=button] */
div#commonDispArea input[type=button] {
	width       : 80px;
	margin-top  : 2px;
	margin-left : 5px;
	margin-right: 5px;
}
/* ---------------------------------------------------
   ▲▲▲ コンテンツ ▲▲▲
----------------------------------------------------*/



/* ---------------------------------------------------
   ▼▼▼ コントロール共通指定 ▼▼▼
----------------------------------------------------*/
/* 各項目キャプション */
.control_caption {
	background-color: #f0f0f0;
	color           : #008080;
	text-align      : center;
	height          : 25px;
	padding         : 0 10px;
}

/* ▽ プルダウン横幅 ▽ */
select.belongingGroup     { width: 120px; }		/* 所属班選択プルダウン */
select.area               { width: 90px; }		/* 地域選択プルダウン */
select.localStation       { width: 80px; }		/* 地方局選択プルダウン */
select.localStationL      { width: 100px; }		/* 地方局選択プルダウン ※「水防本部」あり */
select.river              { width: 140px; }		/* 河川名選択プルダウン */
select.damList            { width: 120px; }		/* ダム選択プルダウン */
select.obsPoint           { width: 180px; }		/* 観測所選択プルダウン */
select.obsPointL          { width: 220px; }		/* 観測所選択プルダウン */
select.yearSet            { width: 75px; }		/* 年選択プルダウン */
select.timeSet            { width: 48px; }		/* 時分選択プルダウン */
select.rainDataType       { width: 140px; }		/* データ選択[雨量]プルダウン(１０分間雨量、６０分雨量、３時間移動雨量、２４時間雨量、連続雨量) */
select.timeScale          { width: 80px; }		/* 時間スケール選択プルダウン(１時間、１０分) */
select.operationState     { width: 180px; }		/* 稼働状態選択プルダウン */
select.operationStateS    { width: 80px; }		/* 稼働状態選択プルダウン[リスト内用] */
select.standardWaterLevel { width: 180px; }		/* 基準水位観測所選択プルダウン */
select.waterLevelScale    { width: 180px; }		/* 水位スケール選択プルダウン(-1.00～2.75/opm、？？？)、放流量も使用 */
select.waterLevelScaleC   { width: 140px; }		/* 貯水位スケール選択プルダウン(200～400TPm) */
select.waterLevelScaleL   { width: 220px; }		/* 水位スケール選択プルダウン(-10.00～20.00opm/TPm) */
select.waterVolumeScale   { width: 150px; }		/* 貯水量スケール選択プルダウン(0～200(10&#179;m&#179;)) */
select.rainfallScale      { width: 120px; }		/* 雨量スケール選択プルダウン(0～30mm、？？？) */
select.flowRateScale      { width: 170px; }		/* 流量スケール選択プルダウン(0.00～20.00m3、？？？) */
select.camera             { width: 200px; }		/* カメラ選択プルダウン */
select.windScale          { width: 150px; }		/* 風速スケール選択プルダウン(0.0～70.0m/s) */
select.airPressureScale   { width: 150px; }		/* 気圧スケール選択プルダウン(930～1050hpa) */
select.timeScale2         { width: 130px; }		/* 時間スケール(間隔)選択プルダウン(４時間(１０分)、８時間(１０分)、１６時間(１０分)、２４時間(１０分)、１日(１時間)、２日(１時間)、８日(１時間)、１０日(１時間)) */
select.timeScale3         { width: 160px; }		/* 時間スケール(間隔)選択プルダウン(１時間、１０分、１分、連続雨量、連続雨量(交通規制)) */
select.dispRange          { width: 140px; }		/* 表示期間選択選択プルダウン(７２時間(72行)、２４時間(144行)、４時間(240行)) */
select.dispOrder          { width: 60px; }		/* 表示順序選択プルダウン(降順、昇順) */
select.presence           { width: 60px; }		/* 有無選択プルダウン(あり、なし) */
select.double             { width: 55px; }		/* 重複プルダウン */
select.dataCategory       { width: 120px; }		/* データ種別プルダウン(時間最大、６０分最大、日最大、２４時間最大、任意期間最大) */
select.floodForecastType  { width: 580px; }		/* 洪水予報種別選択プルダウン */
select.noChoosing         { width: 100px; }		/* --未選択-- */
select.airPressurePoint   { width: 120px; }		/* 気圧局 */
select.indicationCount    { width: 100px; }		/* 表示件数選択プルダウン */
select.handlingStatus     { width: 90px; }		/* 対処状況選択プルダウン */
select.floodControl       { width: 220px; }		/* 水防名選択プルダウン */
select.chronoCategory     { width: 140px; }		/* 種別選択プルダウン */
select.emergencyLevel     { width: 70px; }		/* 緊急度選択プルダウン */
select.documentStyle      { width: 480px; }		/* 帳票様式選択プルダウン */
select.warningType        { width: 300px; }		/* データ種別選択プルダウン(水位警報記録表) */
select.city               { width: 120px; }		/* 市町村名称選択プルダウン */
select.facilitie          { width: 200px; }		/* 施設名称選択プルダウン */
select.obsPointList       { width: 220px; height:88px; }		/* 観測所選択プルダウン[リスト表示] ※全データ表示画面のみ */
select.advisability       { width: 60px; }		/* 出勤要否プルダウン(全て、要、否) */
select.advisabilityChange { width: 50px; }		/* 出勤要否変更プルダウン(要、否) */
select.statusChange       { width: 150px; }		/* 出勤状態(変更)プルダウン(未回答、未出勤(出勤不可)、未出勤(移動中)、出勤済) */



/* ▽ ボタン横幅 ▽ */
input[type=button].sizeL              { width: 180px; }		/* 大サイズ */
input[type=button].sizeM              { width: 120px; }		/* 標準サイズ(設定する、取り消し、閉じるボタン等) */
input[type=button].sizeS              { width: 80px; }		/* 小サイズ(表示、履歴表示、最新表示ボタン) */
input[type=button].sizeSS             { width: 60px; }		/* 極小サイズ */
input[type=button].listButtonS        { width: 80px; }		/* 一覧配置ボタン[小] */
input[type=button].listButtonL        { width: 100px; }		/* 一覧配置ボタン[大] */
input[type=button].listButtonLL       { width: 120px; }		/* 一覧配置ボタン[大] */
input[type=button].dateMoveButton     { width: 50px; }		/* 日付移動ボタン(戻る／進む) */
input[type=button].manualNoticeButton { width: 160px; }		/* 手動指令送信ボタン */
input[type=button].padButtonL         { padding: 0 10px; }	/* 文字列サイズ＋マージン設定ボタン */


/* ▽ テキストボックス横幅 ▽ */
input[type=text].rainfallText    { width: 60px; }	/* 雨量テキストボックス ※未使用 */
input[type=text].waterLevelText  { width: 60px; }	/* 水位テキストボックス ※未使用 */
input[type=text].ipAddressText   { width: 160px; }	/* IPアドレステキストボックス共通サイズ ※未使用 */
input[type=text].hour2DigitsText { width: 40px; }	/* 2桁テキストボックス共通サイズ ※未使用 */
input[type=text].serchText       { width: 100px; }	/* 検索テキストボックス */
input[type=text].nameText        { width: 140px; }	/* 氏名入力テキストボックス */
input[type=text].chronoNoText    { width: 200px; }	/* 被害No.テキストボックス */
input[type=file].uploadFileText  { width: 640px; }	/* ファイルアップロードテキスト部 */
input[type=text].loginText,
input[type=password].loginText   { width : 250px; }	/* ログインID・PW */


/* ▽ テキストエリア横幅・縦幅 ▽ */
textarea.selectedProtrudes { width: 360px; height: 50px; }	/* 選択済拠点表示テキストエリア ※未使用 */

/* プルダウン配置td共通[selectタグ１つ時] */
td.selectSetPad {
	padding-right: 15px;
	padding-left : 5px;
}

/* プルダウン配置[右端]td共通[selectタグ１つ時] */
td.selectSetPadEnd {
	padding-left: 5px;
}

/* カレンダーコントロール配置td共通 */
td.datepickerSet {
	padding-left: 5px;
}

/* カレンダーコントロールテキストボックス共通サイズ */
.datepickerTextSet {
	width           : 110px;
	margin-left     : 5px;
	background-color: #fff;
}


/* 表示日付・日付移動ボタン配置div */
div#dispDate {
	padding-right:10px;
}

/* ページ移動ボタン配置div */
div#dispPage {
	padding-right:10px;
}


/* 凡例表示table[画面内表示] -------------------------- */
/* 凡例表示table内tr */
table.legendDisp tr {
	height: 30px;
}

/* 凡例表示table内の適用スタイルtd */
table.legendDisp td.legendStyle {
	width: 40px;
}

/* 凡例表示table内の内容td */
table.legendDisp td.legendContents {
	padding-left : 5px;
	padding-right: 5px;
}

/* 凡例表示table内tr */
table.legendDispS tr {
	height: 25px;
}

/* 凡例表示table内の適用スタイルtd */
table.legendDispS td.legendStyle {
	width: 40px;
}

/* 凡例表示table内の内容td */
table.legendDispS td.legendContents {
	padding-left : 5px;
	padding-right: 5px;
}

/* 凡例表示table[画面内表示] -------------------------- */
/* 凡例表示table内tr */
table.legendDispMap tr {
	height: 30px;
}

/* 凡例表示table内の適用スタイルtd */
table.legendDispMap td.legendStyle {
	width: 40px;
}

/* 凡例表示table内の内容td */
table.legendDispMap td.legendContents {
	padding-left : 5px;
	padding-right: 15px;
}


.padLeft        { padding-left: 5px; }						/* 左padding指定 */
.padRight       { padding-right: 5px; }						/* 右padding指定 */
.padTopBottom   { padding: 2px 0; }							/* 上下padding指定 */
.padTopBottomL  { padding: 5px 0; }							/* 上下padding[大]指定 */
.padTopBottomLL { padding: 10px 0; }						/* 上下padding[特大]指定 */
.padTable       { padding-top: 3px; padding-left: 5px; }	/* 左上padding指定 */
.padLeftRight   { padding-left: 5px; padding-right: 5px; }	/* 左右padding指定 */
.padLeftRightL  { padding-left: 10px; padding-right: 10px; }	/* 左右padding指定 */


/* データ表示table内tr,td */
table.dataDisp tr td {
	padding   : 2px;
}

/* table共通高さ */
tr.height_1Row             { height: 22px; }
tr.height_1RowH            { height: 26px; }
tr.height_1RowL            { height: 30px; }
tr.height_1RowLL           { height: 36px; }
tr.height_2Rows            { height: 42px; }
tr.height_2RowsS           { height: 36px; }
tr.height_3Rows            { height: 60px; }
tr.height_4Rows            { height: 70px; }
tr.height_5Rows            { height: 80px; }
tr.height_6Rows            { height: 100px; }
tr.height_picture          { height: 200px; }
tr.height_selectedLocation { height: 100px; }
tr.height_adjustPad        { padding-top: 5px; padding-bottom: 5px; }
tr.height_adjustPad td     { padding-top: 5px; padding-bottom: 5px; }


/* 枠無しtable */
table.borderLess,
table.borderLess tr td {
	border: 0px;
}

/* 左枠無しtable */
table.borderLessL,
table.borderLessL tr td {
	border-left: 0px;
}


/* コントロール無効化時 */
:disabled {
	background-color: #e0e0e0;
	cursor          : not-allowed;
}


/* 未送信一覧枠div */
div.borderNoSend {
	padding: 5px;
	border : medium solid #f6ad3c;
}

/* 履歴一覧枠div */
div.borderHistory {
	padding: 5px;
	border : medium solid Transparent;
}


/* 水位・雨量変化ゲージdiv内div */
div.changeGage div {
	height: 12px;
	float : left;
}

/* 水位・雨量ゲージdiv[氾濫危険水位範囲内・雨量80mm以内] */
div.inArea       { width : 60px; }
div.inAreaGageB  { background: linear-gradient(90deg, #9fd9f6, #00afec); }
/* 水位・雨量ゲージdiv[氾濫危険水位範囲外・雨量80mm超過] */
div.outArea      { width: 18px; margin-left:2px; }
div.outAreaGageR { background: red; }
/* ---------------------------------------------------
   ▲▲▲ コントロール共通指定 ▲▲▲
----------------------------------------------------*/



/* ---------------------------------------------------
   ▼▼▼ td共通 ▼▼▼
----------------------------------------------------*/
td.cwEmerHistory           { width: 590px; }		/* 緊急情報履歴カラムtd共通 */
td.cwButton1S              { width: 70px; }			/* ボタン配置1カラムtd共通 */
td.cwButton1               { width: 110px; }		/* ボタン配置1カラムtd共通 */
td.cwButton1L              { width: 120px; }		/* ボタン配置1カラムtd共通 */
td.cwButton1LL             { width: 150px; }		/* ボタン配置1カラムtd共通 */
td.cwButton2               { width: 200px; }		/* ボタン配置2カラムtd共通 */
td.cwButton2L              { width: 240px; }		/* ボタン配置2カラムtd共通 */

td.cwCheckBox1             { width: 40px; }			/* チェックボックス1つ配置カラムtd共通 */
td.cwRadioButton1          { width: 40px; }			/* ラジオボタン1つ配置カラムtd共通 */

td.cwLocalStation          { width: 80px; }			/* 地方局カラムtd共通 */
td.cwLocalStation2         { width: 120px; }		/* 地方局カラムtd共通 農と緑あり */
td.cwAreaName              { width: 120px; }		/* 地域名カラムtd共通 */
td.cwCityName              { width: 120px; }		/* 市区町村名カラムtd共通 */

td.cwDateMdHm              { width: 120px; }		/* 日時[MM/dd HH:mm]カラムtd共通 */
td.cwDateMdHmNow           { width: 145px; }		/* 日時[MM/dd HH:mm(現況)]カラムtd共通 */
td.cwDateYMd               { width: 120px; }		/* 日時[YYYY/MM/dd]カラムtd共通 */
td.cwDateYMdHm             { width: 160px; }		/* 日時[YYYY/MM/dd HH:mm]カラムtd共通 */
td.cwDateYMdHms            { width: 180px; }		/* 日時[YYYY/MM/dd HH:mm:ss]カラムtd共通 */
td.cwHm                    { width: 70px; }			/* 日時[HH:mm]カラムtd共通 */
td.cwDateYMdPeriod         { width: 220px; }		/* 期間[YYYY/MM/dd～YYYY/MM/dd]カラムtd共通 */

td.cwRiver                 { width: 120px; }		/* 河川名カラムtd共通 */
td.cwLocation              { width: 220px; }		/* 所在地カラムtd共通 */
td.cwObserveBureau         { width: 220px; }		/* 観測局名カラムtd共通 */
td.cwRenewedPerson         { width: 120px; }		/* 更新者カラムtd共通 */
td.cwAdministrator         { width: 100px; }		/* 管理者カラムtd共通 */
td.cwFileName              { width: 400px; }		/* ファイル名カラムtd共通 */
td.cwSystemCategory        { width: 70px; }			/* データ区分カラムtd共通 */
td.cwUpdateType            { width: 80px; }			/* 更新区分カラムtd共通 */
td.cwPoint                 { width: 140px; }		/* 拠点名カラムtd共通 */
td.cwPointSelect           { width: 135px; }		/* 拠点選択ボタン配置カラムtd共通 */

td.cwLegendStyle           { width: 36px; }			/* [凡例表示]凡例表示カラムtd共通 */
td.cwLegendContents        { width: 220px; }		/* [凡例表示]凡例内容カラムtd共通 */

td.cwWaterChange           { width: 80px; }			/* 水位変化カラムtd共通 */
td.cwWaterLevel            { width: 66px; }			/* 水位カラムtd共通 */
td.cwWaterLevelOP          { width: 80px; }			/* 大阪湾最低潮位カラムtd共通 */
td.cwWaterLevelOP2         { width: 100px; }		/* 大阪湾最低潮位カラムtd共通 */

td.cwRainfallChange        { width: 80px; }			/* 雨量変化カラムtd共通 */
td.cwRainfall              { width: 85px; }			/* 雨量カラムtd共通 */

td.cwOperationState        { width: 80px; }			/* 稼働状態カラムtd共通 */
td.cwOperationStateL       { width: 100px; }		/* 稼働状態[プルダウン有り]カラムtd共通 */
td.cwPublishSet            { width: 150px; }		/* 公開設定カラム[する／しない１行表示]td共通 */
td.cwPublishSetS           { width: 90px; }			/* 公開設定カラム[する／しない２行表示]td共通 */
td.cwThreshold             { width: 90px; }			/* 観測局閾値表示カラムtd共通 */

td.cwMaxColumn             { width: 140px; }		/* 最大観測値タイトルカラムtd共通 */
td.cwMaxValue              { width: 150px; }		/* 最大観測値カラムtd共通 */

td.cwOrderType             { width: 80px; }			/* 指令区分(手動指令／自動指令)カラムtd共通 */
td.cwStyleNoS              { width: 40px; }			/* 様式(配備指令画面用)カラムtd共通 */
td.cwStyleNo               { width: 70px; }			/* 様式カラムtd共通 */
td.cwStyleNameS            { width: 180px; }		/* 様式名称(配備指令、水防警報画面用)カラムtd共通 */
td.cwStyleName             { width: 220px; }		/* 様式名称カラムtd共通 */
td.cwOrderNo               { width: 60px; }			/* 号カラムtd共通 */
td.cwSendState             { width: 80px; }			/* 送信状態 */
td.cwOrderInfo             { width: 100px; }		/* 指令内容 */
td.cwArrivalConfirmation   { width: 40px; }			/* 着信確認 */
td.cwArrivalAndDeparture   { width: 80px; }			/* 指令発着 */

td.cwNoticeName            { width: 120px; }		/* 担当者 */
td.cwBelongingGroup        { width: 100px; }		/* 所属班 */
td.cwChargeContents        { width: 220px; }		/* 担当業務 */
td.cwAdvisability          { width: 80px; }			/* 出勤要否 */
td.cwAdvisabilityChange    { width: 100px; }		/* 出勤要否変更 */
td.cwStatus                { width: 160px; }		/* 出勤状態 */
td.cwReceives              { width: 250px; }		/* 受報者 */
td.cwReceivesPerson        { width: 200px; }		/* 受報担当者 */


/* 凡例対象td */
td.legendObj1 { width: 140px; background-color: #c0c0c0; }
td.legendObj2 { width: 120px; background-color: #c0c0c0; }
td.legendObj3 { width: 95px;  background-color: #c0c0c0; }
/* ---------------------------------------------------
   ▲▲▲ td共通 ▲▲▲
----------------------------------------------------*/


/* ---------------------------------------------------
   ▼▼▼ 装飾hr ▼▼▼
----------------------------------------------------*/
.hr-text {
	line-height: 1em;
	position   : relative;
	outline    : 0;
	border     : 0;
	color      : black;
	text-align : center;
	height     : 1.5em;
}

.hr-text:before {
	content   : '';
	background: -webkit-linear-gradient(left, transparent, #5a5a5a, transparent);
	background: linear-gradient(to right, transparent, #5a5a5a, transparent);
	position  : absolute;
	left      : 0;
	top       : 50%;
	width     : 100%;
	height    : 1px;
}

.hr-text:after {
	content         : attr(data-content);
	position        : relative;
	display         : inline-block;
	color           : black;
	padding         : 0 .5em;
	line-height     : 1.5em;
	color           : #5a5a5a;
	background-color: #fcfcfa;
}

.hr-dashed {
	border-top : 2px dotted #808080;
}
/* ---------------------------------------------------
   ▲▲▲ 装飾hr ▲▲▲
----------------------------------------------------*/



/* 現況水位・雨量表示領域 */
.obsDataNow {
	border-radius: 10px;
	padding      : 5px 0;
	width        : 248px;
}

/* 現況水位・雨量表示領域 ※水位グラフ用 */
.obsDataNow2 {
	width: 290px;
}

/* 水位・雨量アイコン */
.obsDataNow img {
	width      : 30px;
	height     : 30px;
	float      : left;
	margin-top : 5px;
	margin-left: 5px;
}

/* 危険度バー[共通] */
.waterColorbar,
.rainColorbar {
	padding      : 0px;
	margin       : 1px 0.6px;
	float        : left;
	height       : 26px;
	border-radius: 0px 0px 5px 5px;
}

/* 危険度バー[水位] */
.waterColorbar	{ width: 15%; }

/* 危険度バー[雨量] */
.rainColorbar	{ width: 11%; }

/* 危険度バー[現況共通] */
.waterColorbar.active,
.rainColorbar.active {
	height: 32px;
	margin: -1px 0.6px 0px;
}

/* 危険度バー[現況水位] */
.waterColorbar.active { width: 21%; }

/* 危険度バー[現況雨量] */
.rainColorbar.active { width: 18%; }



/* ハザード画面・洪水リスク図画面テーブル--------------------- */
.blockTable tr th { width: 160px; }

.blockTable tr td,
.blockTable tr th {
	border     : solid 3px #fff;
	line-height: 80px;
}

.blockTable tr td {
	background-color: #e0e0e0;
	width           : 80px;
}

.blockTable tr td:hover a { color: #fff; }

/* マウスオーバーでピンク色 */
.blockTable td:hover {
	background: #ffa4cb;
	color     : #ffffff;
}

/* ==========================================================================================================================
   △△△ 大阪定義分 △△△
============================================================================================================================= */

/* ==========================================================================================================================
   ▽▽▽ 東京追加定義 ▽▽▽
============================================================================================================================= */
/* ---------------------------------------------------
   ▼▼▼ 共通色 ▼▼▼
----------------------------------------------------*/
.bColorWarningLevel_red    { background-color: #e9546b; }		/* 警報背景色_赤 */
.bColorWarningLevel_pur    { background-color: #7030ff; }		/* 警報背景色_紫 */
.bColorWarningLevel_yel    { background-color: #fff33f; }		/* 警報背景色_黄 */
.bColorWarningLevel_ora    { background-color: #f6ad3c; }		/* 警報背景色_橙 */
.bColorWarningLevel_gre    { background-color: #00b050; }		/* 警報背景色_緑 */
.bColorWarningLevel_sky    { background-color: #63fff2; }		/* 警報背景色_水色 */
.bColorWarningLevel_gra    { background-color: #e0e0e0; }		/* 警報背景色_灰 */
.bColorWarningLevel_bla    { background-color: #000000; }		/* 警報背景色_黒 */
.bColorWarningLevel_blag   { background-color: #1a1a1a; }		/* 警報背景色_黒灰 */
/* ---------------------------------------------------
   ▲▲▲ 共通色 ▲▲▲
----------------------------------------------------*/
/* ---------------------------------------------------
   ▼▼▼ 共通ヘッダー ▼▼▼
----------------------------------------------------*/
/* 運用モード表示ラベル */
#lblMode_def {
	margin-left: 400px;
	font-size  : 22px;
}
/* ---------------------------------------------------
   ▲▲▲ 共通ヘッダー ▲▲▲
----------------------------------------------------*/
/* ---------------------------------------------------
   ▼▼▼ td共通 ▼▼▼
----------------------------------------------------*/
td.cwWidth_60              { width: 60px; }		    /* 60pxカラム */
td.cwWidth_80              { width: 80px; }		    /* 80pxカラム */
td.cwWidth_100             { width: 100px; }		/* 100pxカラム */
td.cwWidth_150             { width: 150px; }		/* 150pxカラム */
td.cwWidth_322             { width: 322px; }		/* 322pxカラム(凡例_水位データ無効時説明) */
td.cwWidth_428             { width: 428px; }		/* 428pxカラム(凡例_雨量データ無効時説明) */
/* ---------------------------------------------------
   ▼▼▼ td共通 ▼▼▼
----------------------------------------------------*/
/* ---------------------------------------------------
   ▼▼▼ 画面固有設定 ▼▼▼
----------------------------------------------------*/
/* テキストボックス */
textarea.bikotextarea {
	padding     : 10px 1px 10px 1px;
	width       : 750px;
}

input[type=text].infoNoText { width : 100px; }

/* チェックボックス */
.checkStyle {
	text-align    : left;
	margin-right  : 5px;
	margin-left   : 5px;
	vertical-align: top;
}

/* ラジオボタン */
input[type=radio] {
	margin-right : 5px;
	margin-left  : 5px;
}



/* ツールチップ */
a.tooltipLH                {line-height : 18px; }

/* テーブル */
table td { padding: 2px;}

.suiboTableHead {
	height : 14px;
	width  : 149px;
}

table.inputTbl th{
	padding     : 0px 10px;
	line-height : 25px;
	white-space : normal;
	font-weight : bold;
	border      : 5px solid;
}

.tbmargin                  { margin-top : 10px; }

#popupList th { height : 26px; }

#popupList td { padding : 2px 10px; }

#popupList td > span {
	width			: 60px;
	margin-right	: 20px;
	display			: inline-block;
}

#mailList th {
	width  : 761.6px;
	height : 26px;
}

#mailList td { padding : 5px 10px; }

#mailList td > span { padding : 0px 10px; }

/* ---------------------------------------------------
   ▲▲▲ 画面固有設定 ▲▲▲
----------------------------------------------------*/

/* 気象情報---------------------------------------- */
table#weatherInfo tr td,table#weatherInfo tr th		{ width:20%;}
.warning-city td:first-child 		{ padding-left:15px; text-align: left;}
.warning-area td span::after		{ content: "▼";}
.warning-area td span.active::after	{ content: "▲";}
.warning-area td:first-child		{ padding: 0px 5px; text-align: left}

.fColorThickBlue,
.fColorThickBlue td     { color:#2357c5;}			/* 青色 */

/* ==========================================================================================================================
   ▽▽▽ 東京追加定義 ▽▽▽
============================================================================================================================= */
/* ---------------------------------------------------
   ▼▼▼ 共通色 ▼▼▼
----------------------------------------------------*/
.bColorWarningLevel_red    { background-color: #e9546b; }		/* 警報背景色_赤 */
.bColorWarningLevel_pur    { background-color: #7030ff; }		/* 警報背景色_紫 */
.bColorWarningLevel_yel    { background-color: #fff33f; }		/* 警報背景色_黄 */
.bColorWarningLevel_ora    { background-color: #f6ad3c; }		/* 警報背景色_橙 */
.bColorWarningLevel_gre    { background-color: #00b050; }		/* 警報背景色_緑 */
.bColorWarningLevel_gra    { background-color: #e0e0e0; }		/* 警報背景色_灰 */
.bColorWarningLevel_bla    { background-color: #000000; }		/* 警報背景色_黒 */
.bColorWarningLevel_sky    { background-color: #9fd9f6; }		/* 警報背景色_水 */
.bColorWarningLevel_blu    { background-color: #2357c5; }		/* 警報背景色_青 */
/* ---------------------------------------------------
   ▲▲▲ 共通色 ▲▲▲